[settings]
mc_auto_config = enabled
disabled = 0
configuredPeers = SVLCTPLOGPUB01.jpit.com:8089,SVLCTPLOGPUB02.jpit.com:8089,SVLCTPLOGIDX01.jpit.com:8089,SVLCTPLOGIDX02.jpit.com:8089,SVLCTPLOGLMR.jpit.com:8089,SVLCTPLOGCLM01.jpit.com:8089